<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m231024_092428_add_column_producer_option_document_height_logo
 */
class m231024_092428_add_column_producer_option_document_height_logo extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_document_height_logo', Schema::TYPE_INTEGER);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_document_height_logo');
    }
}
